VS Codeで古いバージョンの拡張機能を使用したい場合


VS CodeでUML図を作成してみた」の記事で使用したPlantUMLの拡張機能が、アップデートした後に日本語文字化けとなり、古いバージョンに戻すことになったので、その際のメモです。

こういうことをする人があまりいないのか、検索方法が良くなかったのか、ググっても方法が中々見つからず、散々試行錯誤した挙句、VS Codeの公式の機能としてありました、っていうオチでした。

英語で”vs code how to install older extension”とか”download older vsix”って検索するまでしたのにな…

ということで手順だけ簡単にメモっておきます。

how-to-install-older-extension-in-vs-code#1
how-to-install-older-extension-in-vs-code#2
how-to-install-older-extension-in-vs-code#3

Leave a Reply

Your email address will not be published. Required fields are marked *